<!DOCTYPE html>
<html>
<head>
	<title>Home Page</title>
</head>
 <body>
	<h1>Home Page</h1>
	<!-- Relative Link -->
	<p>
		| Home |

	<p>
		This is the home page. <br>
		Click
		<!-- Absolute Link -->
		<a href="https://www.google.com" target="_blank">Here</a>
		to go to google
	</p>
 

</body>
</html>